## cjose 0.4.1

=== debian/changelog ===
cjose (0.4.1-3ubuntu1) zesty; urgency=medium

  * Dont run the autotests for now due to multiple assertion errors and
    other errors introduced as a cascading effect of the same.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 15 Mar 2017 10:48:28 +0530

cjose (0.4.1-3) unstable; urgency=medium

  * fix bad cast of pointer resulting in build problem for 64bit big
    endian
  * add library symbols file

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 23 Jan 2017 11:32:05 +0100

cjose (0.4.1-2) unstable; urgency=medium

  * increase timeout for build tests to make it build on slower archs

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 14 Dec 2016 09:53:08 +0100

cjose (0.4.1-1) unstable; urgency=low

  [ Matthew A. Miller ]
  * Initial release.

  [ Christoph Martin ]
  * finalize Debian release (closes: #847562)

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 09 Dec 2016 16:11:22 +0100
