=== debian/rules ===
#!/usr/bin/make -f

#   make that slower buildds (armhf at least) can
#   run the tests without hitting the default 4s timeout
export CK_TIMEOUT_MULTIPLIER=10

%:
	dh $@

override_dh_auto_test:
