## cjose 0.5.1+dfsg1

=== debian/changelog ===
cjose (0.5.1+dfsg1-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:48:50 +0000

cjose (0.5.1+dfsg1-2) unstable; urgency=medium

  * build against openssl 1.1 (closes: #851069)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 14 Nov 2017 11:32:57 +0100

cjose (0.5.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.5.1+dfsg1
  * Add gbp.conf and fix watch filenamemangling
  * Make source DFSG-compliant
  * Remove unused patch

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 31 Jul 2017 15:32:47 +0200
