=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: cjose
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Matthew A. Miller <linuxwolf@outer-planes.net>
-Uploaders: Christoph Martin <martin@uni-mainz.de>
-Build-Depends: debhelper (>= 8), autotools-dev, libssl1.0-dev | libssl-dev (<< 1.1), libjansson-dev (>= 2.3), pkg-config, check (>= 0.9.4)
+Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
+Build-Depends: debhelper (>= 8), autotools-dev, dh-autoreconf, pkg-config,
+ libssl-dev, libjansson-dev (>= 2.3), check (>= 0.9.4)
 Standards-Version: 3.9.8
 Section: libs
 Priority: extra
@@ -17,11 +18,9 @@
 Description: C library implementing the Javascript Object Signing and Encryption (JOSE)
  Implementation of JOSE for C/C++
 
-
 Package: libcjose-dev
 Section: libdevel
 Architecture: any
 Depends: libcjose0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Development files for libcjose
  Development files for building software using libcjose
-
