=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#   make that slower buildds (armhf at least) can
#   run the tests without hitting the default 4s timeout
export CK_TIMEOUT_MULTIPLIER=10

%:
	dh $@ --with autoreconf
