## cjose 0.6.0+dfsg1

=== debian/changelog ===
cjose (0.6.0+dfsg1-1) unstable; urgency=medium

  * Update debian/control
  * New upstream version 0.6.0+dfsg1
  * Build against current OpenSSL 1.1
  * Update symbols file
  * Specify make test in d/t/control

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 20 Feb 2018 12:18:21 +0100
