=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: cjose
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthew A. Miller <linuxwolf@outer-planes.net>
+Maintainer: Matthew A. Miller <linuxwolf@outer-planes.net>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Build-Depends: debhelper (>= 8), autotools-dev, dh-autoreconf, pkg-config,
  libssl-dev, libjansson-dev (>= 2.3), check (>= 0.9.4)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Section: libs
-Priority: extra
+Priority: optional
 Homepage: https://github.com/cisco/cjose
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/cjose.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cjose.git
