=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# TODO: Remove this silencer when upstream solves
+#       https://github.com/cisco/cjose/issues/63
+export DEB_CFLAGS_MAINT_APPEND = -Wno-expansion-to-defined
 
 #   make that slower buildds (armhf at least) can
 #   run the tests without hitting the default 4s timeout
