## cjose 0.6.1+dfsg1

=== debian/changelog ===
cjose (0.6.1+dfsg1-3) unstable; urgency=medium

  * Move myself from Uploaders to Maintainer

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 16 Nov 2021 10:03:15 +0100

cjose (0.6.1+dfsg1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.
  * Fix field name case in debian/control (Pre-depends => Pre-Depends).

  [ Moritz Schlarb ]
  * Add Salsa CI
  * Update d/watch file
  * Update watch file version
  * Bump Standards-Version and debhelper
  * Purge *.la files
  * Optimize package descriptions
  * Add Build-Depends-Package to symbols file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 16 Nov 2021 09:52:44 +0100

cjose (0.6.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.6.1+dfsg1
  * Import upstream patch from Upstream PR #78 (Closes: #890907)
  * Update debhelper and Standards-Version
  * Move Vcs-* to Salsa

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 06 Aug 2018 15:35:23 +0200
