=== debian/control ===
Source: cjose
Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
Uploaders: Christoph Martin <martin@uni-mainz.de>
Build-Depends: debhelper-compat (= 13), pkg-config,
 libssl-dev, libjansson-dev (>= 2.3), check (>= 0.9.4)
Standards-Version: 4.6.0
Section: libs
Priority: optional
Homepage: https://github.com/cisco/cjose
Vcs-Git: https://salsa.debian.org/debian/cjose.git
Vcs-Browser: https://salsa.debian.org/debian/cjose

Package: libcjose0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: C library implementing the JOSE standard
 This is an implementation of the Javascript Object Signing and Encryption
 (JOSE) standard for C/C++.
 This package include the shared library files for using libcjose.

Package: libcjose-dev
Section: libdevel
Architecture: any
Depends: libcjose0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: C library implementing the JOSE standard (development files)
 This is an implementation of the Javascript Object Signing and Encryption
 (JOSE) standard for C/C++.
 This package includes the development files (headers) for building
 software using libcjose.
