## cjose 0.6.2

=== debian/changelog ===
cjose (0.6.2-1) unstable; urgency=medium

  * Remove dfsg sanitization and patches
  * Update watch file for forked upstream repo that is still maintained
  * New upstream version 0.6.2
    * allow compilation against OpenSSL 3 with
      `#define OPENSSL_API_COMPAT 0x10000000L`

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 19 Apr 2022 13:24:38 +0200

cjose (0.6.1+dfsg1-4) unstable; urgency=medium

  * Import cjose_0.6.1+dfsg1-3ubuntu1.patch

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 23 Feb 2022 10:17:50 +0100

cjose (0.6.1+dfsg1-3ubuntu1) jammy; urgency=medium

  * d/rules: Disable -Werror for deprecation warnings to fix
    the build against OpenSSL 3

 -- Simon Chopin <simon.chopin@canonical.com>  Thu, 25 Nov 2021 11:35:17 +0100
