## cjose 0.6.2.1

=== debian/changelog ===
cjose (0.6.2.1-1+deb12u1) bookworm-security; urgency=medium

  * CVE-2023-37464 (Closes: #1041423)

 -- Moritz Mühlenhoff <jmm@debian.org>  Fri, 04 Aug 2023 16:06:39 +0200

cjose (0.6.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on check and libjansson-dev.
  * Apply multi-arch hints. + libcjose0: Add Multi-Arch: same.

  [ Moritz Schlarb ]
  * Update Homepage and Upstream Metadata
  * New upstream version 0.6.2.1

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 24 Nov 2022 14:37:07 +0100
