=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
 Uploaders: Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13), pkg-config,
- libssl-dev, libjansson-dev (>= 2.3), check (>= 0.9.4)
+ libssl-dev, libjansson-dev, check
 Standards-Version: 4.6.0
 Section: libs
 Priority: optional
-Homepage: https://github.com/cisco/cjose
+Homepage: https://github.com/zmartzone/cjose
 Vcs-Git: https://salsa.debian.org/debian/cjose.git
 Vcs-Browser: https://salsa.debian.org/debian/cjose
 
@@ -14,6 +14,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: C library implementing the JOSE standard
  This is an implementation of the Javascript Object Signing and Encryption
  (JOSE) standard for C/C++.
