## cjose 0.6.2.2

=== debian/changelog ===
cjose (0.6.2.2-1build3) noble; urgency=medium

  * No-change rebuild against libssl3t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 01:08:19 +0100

cjose (0.6.2.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:48:33 +0000

cjose (0.6.2.2-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:33:48 +0000

cjose (0.6.2.2-1) unstable; urgency=high

  * New upstream version 0.6.2.2
    + Fixes CVE-2023-37464: incorrect Authentication Tag length usage in
      AES GCM decryption
    Closes: #1041423

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 25 Jul 2023 21:55:33 +0200
