=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: cjose
-Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
 Uploaders: Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13), pkg-config,
  libssl-dev, libjansson-dev, check
