## cjose 0.6.2.3

=== debian/changelog ===
cjose (0.6.2.3-1) unstable; urgency=medium

  * New upstream version 0.6.2.3
  * d/control: Bump Standards-Version and wrap-and-sort
  * Change upstream GitHub org name

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 25 Apr 2024 15:51:09 +0200
