=== debian/control ===
Source: cjose
Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
Uploaders: Christoph Martin <martin@uni-mainz.de>
Build-Depends:
 check,
 debhelper-compat (= 13),
 libjansson-dev,
 libssl-dev,
 pkg-config
Standards-Version: 4.7.0
Section: libs
Priority: optional
Homepage: https://github.com/OpenIDC/cjose
Vcs-Git: https://salsa.debian.org/debian/cjose.git
Vcs-Browser: https://salsa.debian.org/debian/cjose

Package: libcjose0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: C library implementing the JOSE standard
 This is an implementation of the Javascript Object Signing and Encryption
 (JOSE) standard for C/C++.
 This package include the shared library files for using libcjose.

Package: libcjose-dev
Section: libdevel
Architecture: any
Depends: libcjose0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: C library implementing the JOSE standard (development files)
 This is an implementation of the Javascript Object Signing and Encryption
 (JOSE) standard for C/C++.
 This package includes the development files (headers) for building
 software using libcjose.
