## cjose 0.6.2.4

=== debian/changelog ===
cjose (0.6.2.4-1) unstable; urgency=medium

  * New upstream version 0.6.2.4
  * Update d/control

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 12 Aug 2025 09:18:22 +0200
