=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export DEB_CFLAGS_MAINT_APPEND = -Wno-error=deprecated-declarations
 
 #   make that slower buildds (armhf at least) can
 #   run the tests without hitting the default 4s timeout
