=== debian/tests/control ===
Test-Command: make test
